<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ronin Island</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Ronin-Island-12/digital-comic/849191</Web>
  <Summary>As the battle dust clears, the Island will never be the same. The world beyond their waters is a dangerous place, and it's up to Hana and Kenichi to make one final decision, one that will shape the future of their home forever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB849191]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror, Action/Adventure, Historical</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
